@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/inter/v20/UcCO3FwrK3iLTeHuS_nVMrMxCp50SjIw2boKoduKmMEVuLyfMZg.ttf) format('truetype');
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/inter/v20/UcCO3FwrK3iLTeHuS_nVMrMxCp50SjIw2boKoduKmMEVuGKYMZg.ttf) format('truetype');
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/inter/v20/UcCO3FwrK3iLTeHuS_nVMrMxCp50SjIw2boKoduKmMEVuBWYMZg.ttf) format('truetype');
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(../../webfonts/inter/Inter-Thin.woff2?v=3.15), url(../../webfonts/inter/Inter-Thin.woff?v=3.15);
}
@font-face {
  font-family: 'Inter';
  font-style: italic;
  font-weight: 100;
  font-display: swap;
  src: url("../../webfonts/inter/Inter-ThinItalic.woff2?v=3.15") format("woff2"), url("../../webfonts/inter/Inter-ThinItalic.woff?v=3.15") format("woff");
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url("../../webfonts/inter/Inter-ExtraLight.woff2?v=3.15") format("woff2"), url("../../webfonts/inter/Inter-ExtraLight.woff?v=3.15") format("woff");
}
@font-face {
  font-family: 'Inter';
  font-style: italic;
  font-weight: 200;
  font-display: swap;
  src: url("../../webfonts/inter/Inter-ExtraLightItalic.woff2?v=3.15") format("woff2"), url("../../webfonts/inter/Inter-ExtraLightItalic.woff?v=3.15") format("woff");
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url("../../webfonts/inter/Inter-Light.woff2?v=3.15") format("woff2"), url("../../webfonts/inter/Inter-Light.woff?v=3.15") format("woff");
}
@font-face {
  font-family: 'Inter';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url("../../webfonts/inter/Inter-LightItalic.woff2?v=3.15") format("woff2"), url("../../webfonts/inter/Inter-LightItalic.woff?v=3.15") format("woff");
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("../../webfonts/inter/Inter-Regular.woff2?v=3.15") format("woff2"), url("../../webfonts/inter/Inter-Regular.woff?v=3.15") format("woff");
}
@font-face {
  font-family: 'Inter';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url("../../webfonts/inter/Inter-Italic.woff2?v=3.15") format("woff2"), url("../../webfonts/inter/Inter-Italic.woff?v=3.15") format("woff");
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("../../webfonts/inter/Inter-Medium.woff2?v=3.15") format("woff2"), url("../../webfonts/inter/Inter-Medium.woff?v=3.15") format("woff");
}
@font-face {
  font-family: 'Inter';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url("../../webfonts/inter/Inter-MediumItalic.woff2?v=3.15") format("woff2"), url("../../webfonts/inter/Inter-MediumItalic.woff?v=3.15") format("woff");
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("../../webfonts/inter/Inter-SemiBold.woff2?v=3.15") format("woff2"), url("../../webfonts/inter/Inter-SemiBold.woff?v=3.15") format("woff");
}
@font-face {
  font-family: 'Inter';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url("../../webfonts/inter/Inter-SemiBoldItalic.woff2?v=3.15") format("woff2"), url("../../webfonts/inter/Inter-SemiBoldItalic.woff?v=3.15") format("woff");
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("../../webfonts/inter/Inter-Bold.woff2?v=3.15") format("woff2"), url("../../webfonts/inter/Inter-Bold.woff?v=3.15") format("woff");
}
@font-face {
  font-family: 'Inter';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url("../../webfonts/inter/Inter-BoldItalic.woff2?v=3.15") format("woff2"), url("../../webfonts/inter/Inter-BoldItalic.woff?v=3.15") format("woff");
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url("../../webfonts/inter/Inter-ExtraBold.woff2?v=3.15") format("woff2"), url("../../webfonts/inter/Inter-ExtraBold.woff?v=3.15") format("woff");
}
@font-face {
  font-family: 'Inter';
  font-style: italic;
  font-weight: 800;
  font-display: swap;
  src: url("../../webfonts/inter/Inter-ExtraBoldItalic.woff2?v=3.15") format("woff2"), url("../../webfonts/inter/Inter-ExtraBoldItalic.woff?v=3.15") format("woff");
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url("../../webfonts/inter/Inter-Black.woff2?v=3.15") format("woff2"), url("../../webfonts/inter/Inter-Black.woff?v=3.15") format("woff");
}
@font-face {
  font-family: 'Inter';
  font-style: italic;
  font-weight: 900;
  font-display: swap;
  src: url("../../webfonts/inter/Inter-BlackItalic.woff2?v=3.15") format("woff2"), url("../../webfonts/inter/Inter-BlackItalic.woff?v=3.15") format("woff");
}
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
body {
  line-height: 1;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
main {
  display: block;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}
:root {
  --colour-hero-pink: hsl(325, 100%, 43%);
  --colour-hero-darkpink: hsl(325, 100%, 35%);
  --colour-hero-blue: hsl(235, 39%, 19%);
  --colour-hero-darkblue: hsl(236, 38%, 15%);
  --colour-hero-vividblue: #51DCE8;
  --color-performance-pink: hsl(326, 100%, 50%);
  --color-mindful-blue: hsl(261, 96%, 9%);
  --color-mindful-blue-light: hsl(263, 92%, 95%);
  --red-50: #fef2f2;
  --red-100: hsl(0, 100%, 98%);
  --red-200: hsl(0, 95%, 92%);
  --red-300: hsl(0, 97%, 85%);
  --red-400: hsl(0, 95%, 75%);
  --red-500: hsl(0, 88%, 68%);
  --red-600: hsl(0, 76%, 57%);
  --red-700: hsl(0, 61%, 48%);
  --red-800: hsl(0, 56%, 39%);
  --red-900: hsl(0, 47%, 31%);
  --red-950: #450a0a;
  --orange-50: #fff7ed;
  --orange-100: hsl(40, 100%, 97%);
  --orange-200: hsl(39, 96%, 89%);
  --orange-300: hsl(38, 93%, 77%);
  --orange-400: hsl(33, 90%, 65%);
  --orange-500: hsl(27, 84%, 57%);
  --orange-600: hsl(24, 75%, 50%);
  --orange-700: hsl(20, 71%, 44%);
  --orange-800: hsl(16, 65%, 37%);
  --orange-900: hsl(14, 61%, 30%);
  --orange-950: #431407;
  --green-50: #f0fdf4;
  --green-100: hsl(136, 100%, 97%);
  --green-200: hsl(139, 73%, 87%);
  --green-300: hsl(141, 60%, 75%);
  --green-400: hsl(143, 55%, 62%);
  --green-500: hsl(145, 46%, 51%);
  --green-600: hsl(148, 48%, 43%);
  --green-700: hsl(150, 48%, 35%);
  --green-800: hsl(152, 45%, 28%);
  --green-900: hsl(152, 42%, 23%);
  --green-950: #052e16;
  --blue-50: #eff6ff;
  --blue-100: hsl(201, 100%, 96%);
  --blue-200: hsl(202, 81%, 86%);
  --blue-300: hsl(203, 82%, 76%);
  --blue-400: hsl(205, 79%, 66%);
  --blue-500: hsl(207, 73%, 57%);
  --blue-600: hsl(209, 62%, 50%);
  --blue-700: hsl(211, 61%, 43%);
  --blue-800: hsl(213, 49%, 34%);
  --blue-900: hsl(215, 41%, 28%);
  --blue-950: #172554;
  --sky-50: #f0f9ff;
  --sky-100: #e0f2fe;
  --sky-200: #bae6fd;
  --sky-300: #7dd3fc;
  --sky-400: #38bdf8;
  --sky-500: #0ea5e9;
  --sky-600: #0284c7;
  --sky-700: #0369a1;
  --sky-800: #075985;
  --sky-900: #0c4a6e;
  --sky-950: #082f49;
  --color-primary: var(--blue-600);
  --color-on-primary: var(--blue-100);
  --color-primary-light: var(--blue-500);
  --color-primary-dark: var(--blue-700);
  --color-action: var(--green-600);
  --color-on-action: var(--green-100);
  --color-action-light: var(--green-500);
  --color-action-dark: var(--green-700);
  --color-warning: var(--orange-600);
  --color-on-warning: var(--orange-100);
  --color-warning-light: var(--orange-500);
  --color-warning-dark: var(--orange-700);
  --color-caution: var(--red-600);
  --color-on-caution: var(--red-100);
  --color-caution-light: var(--red-500);
  --color-caution-dark: var(--red-700);
  --color-info: var(--sky-600);
  --color-on-info: var(--sky-100);
  --color-info-light: var(--sky-500);
  --color-info-dark: var(--sky-700);
  --margin-1: 0.25rem;
  --margin-2: 0.5rem;
  --margin-3: 1rem;
  --margin-4: 2rem;
  --margin-5: 4rem;
  --spacing-1: 0.25rem;
  --spacing-2: 0.5rem;
  --spacing-3: 1rem;
  --spacing-4: 2rem;
  --spacing-5: 4rem;
  --type-system: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
  --type-inter: 'Inter', -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
}
*,
*::after,
*::before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}
html,
body {
  margin: 0;
  min-height: 100%;
  padding: 0;
}
html {
  overflow-y: scroll;
}
body {
  color: var(--color-mindful-blue);
  font-family: var(--type-inter);
  line-height: 1.846;
  margin: 0;
  padding: 0;
  text-rendering: optimizeLegibility;
}
svg:not(:root) {
  overflow: hidden;
}
img[src$=".svg"] {
  width: 100%;
}
.skip-link {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}
.skip-link:focus {
  position: static;
  width: auto;
  height: auto;
}
h1,
h2,
h3,
h4 {
  color: var(--color-mindful-blue);
  font-weight: 900;
  transform: skew(-10deg);
  text-transform: uppercase;
  letter-spacing: 2px;
  line-height: 1.3;
  margin-top: 0;
  margin-bottom: 1rem;
}
h1 {
  font-size: 2.5rem;
  line-height: 1.1;
  text-transform: uppercase;
  margin-bottom: 1rem;
}
h2 {
  font-size: 2rem;
  margin-bottom: 2rem;
}
h3 {
  font-size: 1.75rem;
}
h4 {
  font-size: 1.25rem;
}
@media screen and (min-width: 960px) {
  h1 {
    font-size: 4rem;
  }
  h2 {
    font-size: 3.5rem;
  }
  h3 {
    font-size: 2.25rem;
  }
  h4 {
    font-size: 2rem;
  }
}
p {
  color: inherit;
  line-height: 1.5;
  margin: 0 0 1rem;
  vertical-align: top;
  max-width: 75ch;
}
p.lead {
  font-size: 1.125rem;
}
a {
  background: transparent;
  color: var(--colour-hero-pink);
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}
a:visited {
  color: var(--colour-hero-pink);
}
a:hover {
  color: white;
  cursor: pointer;
  text-decoration: underline;
}
a:focus {
  cursor: pointer;
  text-decoration: none;
}
a:active {
  text-decoration: underline;
}
small {
  font-size: 74%;
}
sup,
sub {
  font-size: smaller;
}
sup {
  vertical-align: super;
}
sub {
  vertical-align: sub;
}
a.btn,
.btn {
  all: unset;
  display: inline-flex;
  align-items: center;
  background-color: var(--color-mindful-blue);
  cursor: pointer;
  color: white;
  font-size: 1rem;
  font-family: var(--type-inter);
  line-height: 1;
  letter-spacing: 1.5px;
  padding: var(--spacing-3);
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 900;
  border-width: 0;
  white-space: nowrap;
}
a.btn:hover,
.btn:hover {
  text-decoration: none;
}
a.btn:visited,
.btn:visited {
  color: white;
}
@media screen and (min-width: 960px) {
  a.btn,
  .btn {
    padding: var(--spacing-3) var(--spacing-4);
  }
}
a.btn--ghost,
.btn--ghost {
  background-color: transparent;
  border: 2px solid var(--color-mindful-blue);
  color: var(--color-mindful-blue);
}
a.btn--ghost:visited,
.btn--ghost:visited {
  color: var(--color-mindful-blue);
}
a.btn--pink,
.btn--pink {
  background-color: var(--color-performance-pink);
}
.btn + .btn {
  margin-left: var(--margin-2);
}
::placeholder {
  font-family: var(--type-inter);
  font-size: 1rem;
  color: var(--colour-hero-blue);
}
button {
  cursor: pointer;
}
fieldset {
  padding: 0;
  border-width: 0;
  margin: 0;
}
legend {
  font-weight: 600;
  line-height: 2;
}
input,
textarea,
select {
  display: block;
  width: 100%;
  border-width: 0;
  font-family: var(--type-inter);
  font-size: 1rem;
  background-color: #fff;
  color: black;
  padding: 1rem;
}
textarea {
  min-height: 8rem;
}
.form-group {
  display: flex;
  flex-direction: column;
  gap: var(--spacing-3);
}
.form-group label {
  line-height: 1.5;
  font-weight: 600;
}
.section-blue .form-group label {
  color: white;
}
.form-group.horizontal {
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
.optional {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background-color: var(--color-on-caution);
  color: var(--color-caution);
  padding: var(--spacing-1);
}
section.hero {
  display: flex;
  flex-direction: column;
  align-items: center;
}
section .content {
  display: flex;
  flex-direction: column;
  align-items: center;
}
figure.hero-image {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.section {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 2rem 1rem;
}
@media screen and (min-width: 960px) {
  .section {
    padding: 4rem;
  }
}
.two-col {
  display: grid;
  grid-template-columns: 1fr;
  gap: 1.5rem;
}
.two-col .col {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.two-col .col picture,
.two-col .col picture img {
  width: 100%;
}
.two-col .col .content {
  align-items: start;
}
@media screen and (min-width: 960px) {
  .two-col {
    grid-template-columns: 1fr 1fr;
    padding: 8rem 4rem;
    gap: 3rem;
  }
  .two-col .col {
    justify-content: start;
    align-items: start;
  }
  .two-col .col picture,
  .two-col .col picture img {
    width: auto;
  }
}
.section-blue {
  background-color: var(--color-mindful-blue);
}
.section-blue h2,
.section-blue h3,
.section-blue h4,
.section-blue h5,
.section-blue h6,
.section-blue p {
  color: white;
}
.section-newsletter {
  background-color: var(--color-mindful-blue-light);
}
.section-newsletter h2,
.section-newsletter h3,
.section-newsletter p {
  color: var(--color-mindful-blue);
}
.marquee {
  position: relative;
  overflow: hidden;
  --offset: 50vw;
  --move-initial: calc(0 + var(--offset));
  --move-final: calc(-70% + var(--offset));
}
.marquee__inner {
  width: fit-content;
  display: flex;
  gap: 1rem;
  position: relative;
  transform: translate3d(var(--move-initial), 0, 0);
  animation: marquee 12s linear infinite;
  animation-play-state: running;
}
.marquee .logo {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 0.5rem;
  text-decoration: none;
  color: var(--color-mindful-blue);
  background-color: transparent;
  border-radius: 1rem;
  padding: 1rem;
}
.marquee .logo:hover {
  background-color: var(--color-mindful-blue-light);
  color: var(--color-mindful-blue);
}
.marquee .logo img[src$=".svg"] {
  width: auto;
  height: 4rem;
}
.marquee .logo span {
  white-space: nowrap;
}
.marquee:hover .marquee__inner {
  animation-play-state: paused;
}
@keyframes marquee {
  0% {
    transform: translate3d(var(--move-initial), 0, 0);
  }
  100% {
    transform: translate3d(var(--move-final), 0, 0);
  }
}
.coaches {
  display: flex;
  flex-direction: column;
}
.coaches:hover {
  border-color: var(--colour-hero-pink);
}
.coaches img {
  height: 18rem;
  align-self: center;
  margin-bottom: 1rem;
}
.coaches figcaption p {
  font-size: 1rem;
}
.partners {
  display: flex;
  flex-direction: column;
  margin-top: 3rem;
}
.partners img {
  display: block;
  margin-bottom: 1rem;
}
.partners .sub-partners {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media screen and (min-width: 960px) {
  .partners {
    align-items: center;
  }
  .partners img {
    margin-right: 2rem;
    margin-bottom: 0;
  }
  .partners .sub-partners {
    flex-direction: row;
    align-items: center;
  }
}
.club-details {
  display: flex;
  justify-content: space-between;
  margin-bottom: 1rem;
}
.club-details .club-crest,
.club-details .flags {
  max-height: 3rem;
  width: auto;
}
.gallery img {
  max-width: 100%;
}
figure img {
  display: block;
  max-width: 100%;
}
figure img + figcaption {
  margin-top: 1rem;
}
.portrait {
  border-radius: 2rem;
  max-width: 100%;
}
a.skewed,
a.skewed:visited {
  color: white;
  text-decoration: none;
}
a.skewed:hover,
a.skewed:visited:hover {
  background-color: var(--colour-hero-blue);
}
figure.fig--name {
  position: relative;
}
figure.fig--name figcaption,
.image-caption {
  position: absolute;
  bottom: 1rem;
  left: 1rem;
  background-color: white;
  color: var(--colour-hero-pink);
  font-weight: 700;
  border-radius: 1rem;
  padding: 0.5rem 1rem;
}
.quote {
  display: block;
  width: 1.5rem;
  height: 1.5rem;
  background-image: url(../../assets/svg/quote-mark.svg);
  margin-bottom: 1rem;
}
.quote--end {
  transform: rotate(180deg);
  align-self: flex-end;
  margin-bottom: 0;
}
.testimonial {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.testimonial img {
  display: block;
  width: 12rem;
  margin-bottom: 0.5rem;
}
@media screen and (min-width: 690px) {
  .testimonial {
    flex-direction: row;
  }
  .testimonial img {
    margin: 0 3rem 0 0;
  }
}
header.navigation {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1rem;
  background-color: var(--color-mindful-blue);
  color: white;
  padding: 2rem;
}
header.navigation .btn,
header.navigation a.btn {
  padding: var(--spacing-3);
}
@media screen and (min-width: 960px) {
  header.navigation {
    padding: 2rem 3rem;
    flex-direction: row;
    justify-content: space-between;
    gap: 3rem;
  }
}
.nav.open ul {
  display: flex;
  flex-direction: column;
}
.icon {
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
@media screen and (min-width: 960px) {
  .icon {
    display: none;
  }
}
nav {
  display: flex;
  align-items: center;
}
nav ul {
  display: none;
  margin: 0;
  padding: 0;
}
nav ul li {
  list-style: none;
}
nav ul a {
  display: inline-flex;
  color: currentColor;
  text-decoration: none;
  font-weight: 900;
  font-size: 1.25rem;
  transform: skew(-10deg);
  text-transform: uppercase;
  letter-spacing: 2px;
}
nav ul a:visited {
  color: white;
}
nav ul a:hover {
  color: var(--colour-hero-pink);
  text-decoration: underline;
}
svg.hero-logo {
  display: block;
  height: 2rem;
}
@media screen and (min-width: 960px) {
  nav ul {
    display: flex;
    flex-direction: row;
    gap: 1.5rem;
  }
  nav .btn--menu {
    display: none;
  }
  svg.hero-logo {
    height: 3.5rem;
  }
}
.footer-links {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1.5rem;
  background-color: var(--color-mindful-blue);
  color: white;
  padding: 3rem;
}
.footer-links .upper,
.footer-links .lower {
  display: flex;
  flex-direction: column;
}
.footer-links .upper nav li a {
  font-size: 1rem;
}
.footer-links .divider {
  display: block;
  height: 1px;
  border-top: solid 1px #fff;
  width: 100%;
}
.footer-links .lower {
  gap: 1.5rem;
}
.footer-links a {
  color: white;
}
@media screen and (min-width: 960px) {
  .footer-links .upper,
  .footer-links .lower {
    flex-direction: row;
    width: 100%;
  }
  .footer-links .upper {
    justify-content: space-between;
  }
  .footer-links .lower {
    justify-content: center;
  }
}
.follow,
.footer p {
  text-transform: uppercase;
  font-weight: 600;
  margin: 0;
  font-size: 1.25rem;
  line-height: 1;
}
.socials,
.socials--footer {
  display: flex;
  align-items: center;
}
.socials {
  background-color: rgba(255, 255, 255, 0.1);
  width: 100%;
  padding: 1rem 2rem;
  flex-direction: column;
}
.socials .slogan {
  display: block;
  margin-bottom: 1rem;
}
@media screen and (min-width: 960px) {
  .socials {
    justify-content: space-between;
    align-items: center;
    flex-direction: row;
  }
  .socials .slogan {
    margin-bottom: 0;
  }
}
.social {
  display: inline-flex;
  background-color: var(--colour-hero-pink);
  color: white;
  border-radius: 3.5rem;
  width: 3.5rem;
  height: 3.5rem;
  justify-content: center;
  align-items: center;
  margin-right: 1.5rem;
}
.social:last-of-type {
  margin-right: 0;
}
.social svg {
  fill: white;
  height: 1.5rem;
}
.social--sml {
  width: 2.5rem;
  height: 2.5rem;
}
.social--sml svg {
  max-width: 1.5rem;
}
.d-none,
.hidden {
  display: none;
}
.d-inline {
  display: inline;
}
.d-block {
  display: block;
}
.d-inline-block {
  display: inline-block;
}
.d-flex {
  display: flex;
}
.flex-col {
  flex-direction: column;
}
.flex-row {
  flex-direction: row;
}
.align-items-stretch {
  align-items: stretch;
}
.align-items-center {
  align-items: center;
}
.align-items-start {
  align-items: start;
}
.align-items-end {
  align-items: end;
}
.align-items-baseline {
  align-items: baseline;
}
.align-content-stretch {
  align-content: stretch;
}
.align-content-center {
  align-content: center;
}
.align-content-start {
  align-content: start;
}
.align-content-end {
  align-content: end;
}
.align-content-between {
  align-content: space-between;
}
.align-content-around {
  align-content: space-around;
}
.align-self-auto {
  align-self: auto;
}
.align-self-stretch {
  align-self: stretch;
}
.align-self-center {
  align-self: center;
}
.align-self-start {
  align-self: start;
}
.align-self-end {
  align-self: end;
}
.align-self-baseline {
  align-self: baseline;
}
.justify-start {
  justify-content: start;
}
.justify-end {
  justify-content: end;
}
.justify-center {
  justify-content: center;
}
.justify-between {
  justify-content: space-between;
}
.justify-around {
  justify-content: space-around;
}
.flex-wrap {
  flex-wrap: wrap;
}
.flex-no-wrap {
  flex-wrap: nowrap;
}
.flex-no-wrap {
  flex-wrap: wrap-reverse;
}
.flex-gap-1 {
  gap: var(--spacing-1);
}
.flex-gap-2 {
  gap: var(--spacing-2);
}
.flex-gap-3 {
  gap: var(--spacing-3);
}
.d-grid {
  display: grid;
  width: 100%;
}
.grid-cols-12 {
  grid-template-columns: repeat(1, minmax(0, 1fr));
  grid-template-rows: auto auto;
}
@media (min-width: 640px) {
  .grid-col-1 {
    grid-column: span 1 / span 1;
  }
  .grid-col-2 {
    grid-column: span 2 / span 2;
  }
  .grid-col-3 {
    grid-column: span 3 / span 3;
  }
  .grid-col-4 {
    grid-column: span 4 / span 4;
  }
  .grid-col-5 {
    grid-column: span 5 / span 5;
  }
  .grid-col-6 {
    grid-column: span 6 / span 6;
  }
  .grid-col-7 {
    grid-column: span 7 / span 7;
  }
  .grid-col-8 {
    grid-column: span 8 / span 8;
  }
  .grid-col-9 {
    grid-column: span 9 / span 9;
  }
  .grid-col-10 {
    grid-column: span 10 / span 10;
  }
  .grid-col-11 {
    grid-column: span 11 / span 11;
  }
  .grid-col-12 {
    grid-column: 1 / -1;
  }
}
@media (min-width: 1024px) {
  .grid-cols-12 {
    grid-template-columns: repeat(12, minmax(0, 1fr));
  }
}
.d-grid-2col,
.d-grid-3col,
.d-grid-4col {
  grid-template-columns: 1fr;
}
@media screen and (min-width: 960px) {
  .d-grid-2col {
    grid-template-columns: 1fr 1fr;
  }
  .d-grid-3col {
    grid-template-columns: 1fr 1fr 1fr;
  }
  .d-grid-4col {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
}
.gap-1 {
  gap: 2rem;
}
.gap-2 {
  gap: 4rem;
}
.draggable {
  cursor: move;
}
.f-l {
  float: left;
}
.f-c {
  margin-right: auto;
  margin-left: auto;
}
.f-r {
  float: right;
}
.clear {
  clear: both;
}
.va-top {
  vertical-align: top;
}
.va-middle {
  vertical-align: middle;
}
.va-baseline {
  vertical-align: baseline;
}
.br-full {
  border-radius: 100%;
}
.br-0 {
  border-radius: 0;
}
.br-xs {
  border-radius: 0.25rem;
}
.br-sm {
  border-radius: 0.5rem;
}
.br-md {
  border-radius: 0.75rem;
}
.br-lg {
  border-radius: 1rem;
}
.br-xl {
  border-radius: 2rem;
}
.of-auto {
  overflow: auto;
}
.of-hidden {
  overflow: hidden;
}
.of-scroll {
  overflow: scroll;
}
.of-visible {
  overflow: visible !important;
}
.ofx-auto {
  overflow-x: auto;
}
.ofx-hidden {
  overflow-x: hidden;
}
.ofx-scroll {
  overflow-x: scroll;
}
.ofx-visible {
  overflow-x: visible;
}
.ofy-auto {
  overflow-y: auto;
}
.ofy-hidden {
  overflow-y: hidden;
}
.ofy-scroll {
  overflow-y: scroll;
}
.ofy-visible {
  overflow-y: visible;
}
.v-visible {
  visibility: visible;
}
.v-hidden {
  visibility: hidden;
}
.v-collapse {
  visibility: collapse;
}
.mw-1280 {
  max-width: 80rem;
}
.p-relative {
  position: relative;
}
.p-absolute {
  position: absolute;
}
.p-static {
  position: static;
}
.p-sticky {
  position: sticky;
}
.m-0 {
  margin: 0;
}
.m-1 {
  margin: var(--spacing-1);
}
.m-2 {
  margin: var(--spacing-2);
}
.m-3 {
  margin: var(--spacing-3);
}
.m-4 {
  margin: var(--spacing-4);
}
.m-5 {
  margin: var(--spacing-5);
}
.mt-0 {
  margin-top: 0;
}
.mt-1 {
  margin-top: var(--spacing-1);
}
.mt-2 {
  margin-top: var(--spacing-2);
}
.mt-3 {
  margin-top: var(--spacing-3);
}
.mt-4 {
  margin-top: var(--spacing-4);
}
.mt-5 {
  margin-top: var(--spacing-5);
}
.mr-0 {
  margin-right: 0;
}
.mr-1 {
  margin-right: var(--spacing-1);
}
.mr-2 {
  margin-right: var(--spacing-2);
}
.mr-3 {
  margin-right: var(--spacing-3);
}
.mr-4 {
  margin-right: var(--spacing-4);
}
.mr-5 {
  margin-right: var(--spacing-5);
}
.mb-0 {
  margin-bottom: 0;
}
.mb-1 {
  margin-bottom: var(--spacing-1);
}
.mb-2 {
  margin-bottom: var(--spacing-2);
}
.mb-3 {
  margin-bottom: var(--spacing-3);
}
.mb-4 {
  margin-bottom: var(--spacing-4);
}
.mb-5 {
  margin-bottom: var(--spacing-5);
}
.ml-0 {
  margin-left: 0;
}
.ml-1 {
  margin-left: var(--spacing-1);
}
.ml-2 {
  margin-left: var(--spacing-2);
}
.ml-3 {
  margin-left: var(--spacing-3);
}
.ml-4 {
  margin-left: var(--spacing-4);
}
.ml-5 {
  margin-left: var(--spacing-5);
}
.mv-1 {
  margin-left: var(--spacing-1);
  margin-right: var(--spacing-1);
}
.mv-2 {
  margin-left: var(--spacing-2);
  margin-right: var(--spacing-2);
}
.mv-3 {
  margin-left: var(--spacing-3);
  margin-right: var(--spacing-3);
}
.mv-4 {
  margin-left: var(--spacing-4);
  margin-right: var(--spacing-4);
}
.mv-5 {
  margin-left: var(--spacing-5);
  margin-right: var(--spacing-5);
}
.mh-auto {
  margin: 0 auto;
}
.mh-1 {
  margin-top: var(--spacing-1);
  margin-bottom: var(--spacing-1);
}
.mh-2 {
  margin-top: var(--spacing-2);
  margin-bottom: var(--spacing-2);
}
.mh-3 {
  margin-top: var(--spacing-3);
  margin-bottom: var(--spacing-3);
}
.mh-4 {
  margin-top: var(--spacing-4);
  margin-bottom: var(--spacing-4);
}
.mh-5 {
  margin-top: var(--spacing-5);
  margin-bottom: var(--spacing-5);
}
.p-0 {
  padding: 0;
}
.p-1 {
  padding: var(--spacing-1);
}
.p-2 {
  padding: var(--spacing-2);
}
.p-3 {
  padding: var(--spacing-3);
}
.p-4 {
  padding: var(--spacing-4);
}
.p-5 {
  padding: var(--spacing-5);
}
.pt-0 {
  padding-top: 0;
}
.pt-1 {
  padding-top: var(--spacing-1);
}
.pt-2 {
  padding-top: var(--spacing-2);
}
.pt-3 {
  padding-top: var(--spacing-3);
}
.pt-4 {
  padding-top: var(--spacing-4);
}
.pt-5 {
  padding-top: var(--spacing-5);
}
.pr-0 {
  padding-right: 0;
}
.pr-1 {
  padding-right: var(--spacing-1);
}
.pr-2 {
  padding-right: var(--spacing-2);
}
.pr-3 {
  padding-right: var(--spacing-3);
}
.pr-4 {
  padding-right: var(--spacing-4);
}
.pr-5 {
  padding-right: var(--spacing-5);
}
.pb-0 {
  padding-bottom: 0;
}
.pb-1 {
  padding-bottom: var(--spacing-1);
}
.pb-2 {
  padding-bottom: var(--spacing-2);
}
.pb-3 {
  padding-bottom: var(--spacing-3);
}
.pb-4 {
  padding-bottom: var(--spacing-4);
}
.pb-5 {
  padding-bottom: var(--spacing-5);
}
.pl-0 {
  padding-left: 0;
}
.pl-1 {
  padding-left: var(--spacing-1);
}
.pl-2 {
  padding-left: var(--spacing-2);
}
.pl-3 {
  padding-left: var(--spacing-3);
}
.pl-4 {
  padding-left: var(--spacing-4);
}
.pl-5 {
  padding-left: var(--spacing-5);
}
.ph-0 {
  padding-left: 0;
  padding-right: 0;
}
.ph-1 {
  padding-left: var(--spacing-1);
  padding-right: var(--spacing-1);
}
.ph-2 {
  padding-left: var(--spacing-2);
  padding-right: var(--spacing-2);
}
.ph-3 {
  padding-left: var(--spacing-3);
  padding-right: var(--spacing-3);
}
.ph-4 {
  padding-left: var(--spacing-4);
  padding-right: var(--spacing-4);
}
.ph-5 {
  padding-left: var(--spacing-5);
  padding-right: var(--spacing-5);
}
.pv-0 {
  padding-top: 0;
  padding-bottom: 0;
}
.pv-1 {
  padding-top: var(--spacing-1);
  padding-bottom: var(--spacing-1);
}
.pv-2 {
  padding-top: var(--spacing-2);
  padding-bottom: var(--spacing-2);
}
.pv-3 {
  padding-top: var(--spacing-3);
  padding-bottom: var(--spacing-3);
}
.pv-4 {
  padding-top: var(--spacing-4);
  padding-bottom: var(--spacing-4);
}
.pv-5 {
  padding-top: var(--spacing-5);
  padding-bottom: var(--spacing-5);
}
.tc-pink {
  color: var(--color-performance-pink);
}
.tc-blue {
  color: var(--color-mindful-blue);
}
.tc-white {
  color: white;
}
.ta-center {
  text-align: center;
}
.lh-1 {
  line-height: 1;
}
.lh-1-5 {
  line-height: 1.5;
}
.lh-2 {
  line-height: 2;
}
.lh-3 {
  line-height: 3;
}
.tt-uppercase {
  text-transform: uppercase;
  letter-spacing: 1px;
}
.fs-18 {
  font-size: 1.25rem;
}
.fs-28 {
  font-size: 1.75rem;
}
.fw-100 {
  font-weight: 100;
}
.fw-200 {
  font-weight: 200;
}
.fw-300 {
  font-weight: 300;
}
.fw-400 {
  font-weight: 400;
}
.fw-500 {
  font-weight: 500;
}
.fw-600 {
  font-weight: 600;
}
.fw-700 {
  font-weight: 700;
}
.fw-800 {
  font-weight: 800;
}
.fw-900 {
  font-weight: 900;
}
.bg-hero--pink {
  background-color: var(--colour-hero-pink);
}
.bg-hero--blue {
  background-color: var(--colour-hero-blue);
}
.bg-hero--vivid-blue {
  background-color: var(--colour-hero-vividblue);
}
.bg-hero--img-header,
.bg-hero--img-performance {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
}
.bg-hero--img-header {
  background-image: url(../../assets/images/HGC-header-24.webp);
}
.bg-hero--img-performance {
  background-image: url(../../assets/images/HGC-header-24.webp);
}
@media screen and (min-width: 960px) {
  .clip-path--poly {
    clip-path: polygon(0 0, 100% 0%, 88% 100%, 0% 100%);
  }
}
.divider--camo {
  background-color: var(--colour-hero-pink);
  background-image: url(../../assets/svg/hero-camo-pattern.svg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
  height: 6rem;
}
.divider--line {
  height: 0.25rem;
  background-color: var(--colour-hero-pink);
}
.event-date--blue h3,
.event-date--pink h3,
.event-date--blue date,
.event-date--pink date,
.event-date--blue p,
.event-date--pink p,
.event-date--blue a,
.event-date--pink a {
  color: white;
}
.event-date--blue {
  background: #51dce8;
  background: radial-gradient(circle, #51dce8 0%, #1e2143 100%);
}
.event-date--pink {
  background: #db0080;
  background: radial-gradient(circle, #db0080 0%, #1e2143 100%);
}
.filter-vesper {
  filter: sepia(0.35) contrast(1.15) brightness(1.2) saturate(1.3);
}
.filter-vesper::before {
  background: rgba(125, 105, 24, 0.25);
  content: "";
  mix-blend-mode: overlay;
}
.img-r-2 {
  -webkit-border-radius: 2rem;
  -moz-border-radius: 2rem;
  border-radius: 2rem;
}
.img-r-circle {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
